 
package BWP.MobileSale.RemainGoods;

import BWP.MobileSale.LoginedActivity;
import BWP.MobileSale.R;
import BWP.MobileSale.Utils;
 
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;


public class RemainGoodsMainActivity extends LoginedActivity {
	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.remaingoods_main);
		
		Button buttonEdit = (Button)findViewById(R.id.Button_Main_RemainGoodsEdit);
		buttonEdit.setOnClickListener(new OnClickListener() {
			
			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, RemainGoodsEditActivity.class);
			}
		});
		
		Button buttonList = (Button)findViewById(R.id.Button_Main_RemainGoodsList);
		buttonList.setOnClickListener(new OnClickListener(){

			public void onClick(View arg0) {
				Utils.ActivityUtil.Go(arg0, RemainGoodsListActivity.class);				
			}
			
		});
		
 
	}
}